Subject: Ticket Assigned - Inquire about Incomplete Order received
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 06 Dec 2019 01:10:17 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquire about Incomplete Order received For any clarification, please do not hesitate to contact.

Best regards,

*Mehwish Tauqeer*

Hi,

I would like to inquiry about my incomplete order I have received. I
attached the screenshot of the order. The order detail are following:

Order #6452829188

21 Nov 2019 - 02:44 PM

Delivery # 1

Courier Tracking # 45051527021

*Following order is missing did not receive:*

Bourjois Velvet the pencil lip liner Qty 1 shade rose story

Max factor Crème puff blush Qty 1 shade 20

* I only received following item from the order:*

Bourjois Velvet the pencil lip liner Qty 1 shade rose story

Max factor Crème puff blush Qty 1 shade 5

Rimmel wonder proof waterproof eyeliner shade gold & copper.

Kindly take the email into consideration.

Below email is about the same order.

Thank you

Mehwish

+966506087516

Email: [email-masked]

---------- Forwarded message ---------
From: Lifestyle Shops <[email-masked]>
Date: Thu, Nov 21, 2019 at 2:48 PM
Subject: Order confirmed!
To: Mehwish sheikh <[email-masked]>

Your order number is 6452829188 | Click here
<https://www.lifestyleshops.com/sa/en/my-account/order/6452829188?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
to view in browser

<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161319189> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone <https://itunes.apple.com/ae/app/id1161319189> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Beauty
<https://www.lifestyleshops.com/sa/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Home
<https://www.lifestyleshops.com/sa/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Teens
<https://www.lifestyleshops.com/sa/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Offers
<https://www.lifestyleshops.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Clearance
<https://www.lifestyleshops.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Mehwish sheikh, thanks for shopping with us.
For your reference, your order number is 6452829188
<https://www.lifestyleshops.com/sa/en/my-account/order/6452829188?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.

Order shipping to
*Mehwish sheikh*
2182، حي بنى مالك، Jeddah 23235 8427
khalid baqala
Jeddah
Mobile: +966 506087516
Payment Method:

xxxx xxxx xxxx 1250
Mehwish Tauqir

Order Details

Item

Description

Total Price
<https://www.lifestyleshops.com/sa/en/p/161557977?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
LIFESTYLE
Bourjois Velvet The Pencil Lip Liner
Color: Rose - Story
Quantity: 2 SAR 65
LIFESTYLE
These products qualify for our buy 1 get 1 offer.
Multiple quantities SAR 114
SAR 57
LIFESTYLE
These products qualify for our buy 1 get 1 offer.
Multiple quantities SAR 82
SAR 41
Subtotal: * SAR 163*
Savings: *- SAR 211.9*
Standard ground shipping:

* FREE *
*Total* *SAR 114.1*
Your order will earn you 10 Shukrans.
Your order may arrive in multiple deliveries.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/Lifestylegulf>

*Connect with us* on your favourite social network.
 <https://twitter.com/lifestylegulf>

Reach out in 140 characters! We are *@lifestylegulf*.

*Call us on 800-111-10CP (800-1111027).*
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy
<https://www.lifestyleshops.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
| Terms & Conditions
<https://www.lifestyleshops.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/288595